The new key serializer must be compatible.

刘超 12天前 ⋅ 94 阅读   编辑

一、描述

  状态错误后,用flink-state-processor-api ,修改state 报错,The new key serializer must be compatible.

二、分析

  


注意:本文归作者所有,未经作者允许,不得转载

全部评论: 0

    我有话说: